KDE 4.5 PyKDE API Reference

- KDE's Python API

# RoutingWidget Class Reference

`from PyKDE4.marble import *`

Inherits: QWidget → QObject
Namespace: Marble

## Detailed Description

## Methods
| __init__ (self, Marble.MarbleWidget marbleWidget, QWidget parent)
| setWorkOffline (self, bool offline)

## Method Documentation

__init__ | ( | self, |
|  | Marble.MarbleWidget | marbleWidget,
|  | QWidget | parent
| ) |  |  |

setWorkOffline | ( | self, |
|  | bool | offline
| ) |  |  |